Skip to Content
webagent docs
API reference

Organizations

Organizations you belong to.

Open as .md
GET
/v1/orgs

The caller's orgs held by this region (a signed-in person; works with no org yet)

Authorization

headerAuthorizationBearer <token>

An API key (wa_<region>_…) or a dashboard access token.

Response Body

OK

application/json
  1. response
memberships*array<>
Example Request
curl -X GET 'https://api.us.webagent.lookover.ai/v1/orgs'
Example Response
{  "memberships": [    {      "org": {        "id": "string",        "name": "string",        "homeRegion": "us",        "createdAt": 0      },      "role": "owner"    }  ]}
GET
/v1/regions

Response Body

OK

application/json
  1. response
regions*array<>
Example Request
curl -X GET 'https://api.us.webagent.lookover.ai/v1/regions'
Example Response
{  "regions": [    "us"  ]}